.title-footer h6{
    font-size: 14px;
    padding-bottom: 10px;
    color: rgb(71, 71, 71);
}
.title-footer a{
    font-size: 12px;
    color: rgb(71, 71, 71);
   }
.Subscription button{
font-size: 12px!important;
padding: 0 30px!important;
}
.Subscription-input{
    font-size: 12px!important;
    padding:15px!important;
}
.Subscription-input::-webkit-input-placeholder{
font-size: 10px;
}
.about-us{
    /* background-color: #232f3e; */
}
.about-us h5{
 color:rgb(22, 22, 22);
 font-size: 12px;
 margin-top: 10px;
 padding: 10px;
 /* text-align: center; */
 border-bottom: 2px solid lightslategray;
}
.customer-services ul li a{
    color:rgb(22, 22, 22);  
    /* margin-right:100px; */
    font-size: 10px;
 }
 .customer-services span{
    display: inline-block;
    color:rgb(22, 22, 22);   
    font-size: 20px; 
 }
 .customer-services p{
    display: inline-block;
    color:rgb(22, 22, 22);   
    font-size: 10px;
    padding: 5px ;
    vertical-align: 5px;
 }
 .customer-services .tell h6 a{
    font-size: 10px;
    color:rgb(22, 22, 22);
    padding: 20px;
    vertical-align:3px;
 }

.customm-dropdown-menu li a span{
    vertical-align:-10px;
    padding: 3px;
}
.customm-dropdown-menu li a {
  transition: all .5s ease;
  color:rgb(22, 22, 22);
}
.customm-dropdown-menu li a:hover{
   transform: translateX(-10px);
   background-color: unset;
   color:rgb(22, 22, 22);
    }
.m-t{
    margin-top: -115px;
    box-shadow: 0 0 1px 1px #efefef;
}
